/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

    .header__navgiation ul {
        gap: 18px;
    }

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

    .header__navgiation ul {
        gap: 12px;
    }

    .header__logo img {
        width: 100px;
    }

    .header__navgiation ul li a {
        gap: 2px;
        font-size: 12px;
    }

    .header__button a:first-child {
        padding: 5px 10px;
        font-size: 12px;
    }

    .header__button .theme__btn {
        font-size: 12px;
    }

    .dropdown__menu ul {
        gap: 0;
    }

    .hero__text h1 {
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 15px;
    }

    .hero__text p {
        font-size: 16px;
        line-height: 24px;
    }

    .hero__text h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .hero__content {
        max-width: 840px;
        margin-inline: auto;
    }

    #current-price {
        font-size: 40px;
        line-height: 50px;
    }

    .card__wrapper {
        padding: 24px;
    }

    .footer__navigation {
        flex-grow: 1;
        width: unset;
    }

}


/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {


    .header__navgiation,
    .header__button {
        display: none !important;
    }

    .hero__text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 15px;
    }

    .hero__text p {
        font-size: 16px;
        line-height: 24px;
    }

    .hero__area {
        padding-block: 60px;
    }

    .hero__tab__button .platform__button {
        padding: 8px 12px;
        gap: 5px;
        width: 20%;
    }

    .hero__tab__button {
        gap: 8px;
        margin-bottom: 20px;
    }

    .padding-block-80 {
        padding-block: 50px;
    }

    .niche__icon {
        width: 48px;
        height: 48px;
        font-size: 24px;
    }

    .padding-block-96 {
        padding-block: 60px;
    }

    footer {
        padding-block: 50px 40px;
    }

    .growth__service__more .theme__btn.large__btn {
        padding: 12px 24px;
        font-size: 14px;
    }

    .growth__flex {
        margin-bottom: 30px;
        align-items: unset !important;
    }

    .section__title {
        margin-bottom: 30px;
    }

    .section__title p.higher__width {
        font-size: 16px;
        line-height: 24px;
        max-width: 640px;
    }

    .card__wrapper {
        padding: 24px;
    }

    .hero__text h2 {
        font-size: 36px;
        line-height: 46px;
    }

    .hero__content {
        max-width: 840px;
        margin-inline: auto;
    }

    #current-price {
        font-size: 40px;
        line-height: 50px;
    }

    .why__cardIcon {
        width: 50px;
        height: 50px;
        font-size: 24px;
        margin-bottom: 14px;
    }

    .why__matter__content .why__usGrid {
        grid-template-columns: 1fr 1fr;
    }

    .review__form {
        width: 100%;
    }

    .review__field__slider {
        width: 48.5%;
    }

    .review__wrapper {
        row-gap: 24px;
    }

    .why__usGrid.grid__col4 {
        grid-template-columns: repeat(3, 1fr);
    }

    .key__points__list ul li p {
        font-size: 14px;
        line-height: 20px;
    }

    .key__points__list ul li i {
        font-size: 18px;
    }

    .service__grid {
        grid-template-columns: 1fr 1fr;
    }

    .footer__navigation {
        flex-grow: 1;
        width: unset;
    }

    .growth__card {
        width: 31.2%;
    }

    .growth__card__content {
        padding: 20px;
        height: 100%;
    }

    .growth__card__content h4 {
        font-size: 16px;
        margin-bottom: 5px;
        list-style: none;
        line-height: 24px;
    }

    .growth__card__content p {
        text-wrap: balance;
        font-size: 13px;
    }

    .card__wrapper h5 {
        font-size: 16px;
        line-height: 24px;
    }

    .card__wrapper p {
        font-size: 14px;
        line-height: 20px;
    }

    .data__cellTable span {
        font-size: 14px;
        line-height: 20px;
    }

    .logo__cell img {
        width: 110px;
    }
}


/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {

    .header__navgiation,
    .header__button {
        display: none !important;
    }

    .header__logo img {
        width: 110px;
    }

    .header__top__text a {
        font-size: 10px;
        line-height: 14px;
        margin-inline-start: 0px;
    }

    .card__wrapper p {
        font-size: 14px;
        line-height: 20px;
    }

    .title__label {
        padding: 4px 10px;
        margin-bottom: 12px;
    }

    .theme__btn.large__btn {
        font-size: 14px;
        line-height: 22px;
    }

    .benefit__image {
        max-width: 400px;
        margin-inline: auto;
    }

    .why__usCard {
        max-width: 400px;
        margin-inline: auto;
    }

    .why__matter__text h4 {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 15px;
    }

    .why__matter__text p {
        font-size: 14px;
        line-height: 22px;
    }

    .hero__content .review__rating {
        margin-bottom: 40px;
    }

    .header__navgiation,
    .header__button {
        display: none !important;
    }

    .hero__text h1 {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 10px;
    }

    .hero__text p {
        font-size: 14px;
        line-height: 24px;
        text-wrap: balance;
    }

    .hero__area {
        padding-block: 36px;
    }

    .hero__tab__button .platform__button {
        padding: 12px;
        gap: 5px;
        width: 40%;
        border: 1px solid var(--border-color);
        font-size: 12px;
    }

    .hero__tab__button {
        gap: 8px;
        margin-bottom: 20px;
        max-width: 310px;
        margin-inline: auto;
        row-gap: 15px;
    }

    .padding-block-80 {
        padding-block: 50px 60px;
    }

    .niche__icon {
        width: 48px;
        height: 48px;
        font-size: 24px;
    }

    .padding-block-96 {
        padding-block: 50px;
    }

    footer {
        padding-block: 70px 40px;
    }

    .growth__service__more .theme__btn.large__btn {
        padding: 12px 24px;
        font-size: 14px;
    }

    .growth__flex {
        margin-bottom: 30px;
    }

    .section__title {
        margin-bottom: 30px;
    }

    .section__title p.higher__width {
        font-size: 14px;
        line-height: 24px;
        max-width: 640px;
    }

    .card__wrapper {
        padding: 24px;
    }

    .platform__block__grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .hero__reviewStats__right {
        padding-inline-start: 8px;
        gap: 4px;
    }

    .hero__reviewStats__left {
        padding-inline-end: 8px;
    }

    .hero__activity__bar {
        grid-template-columns: 1fr 1fr;
        gap: 5px;
        padding: 5px;
    }

    .active__order {
        justify-content: center;
        padding: 0;
    }

    .active__service {
        padding-inline: 0;
        border: none;
    }

    .active__delivery {
        padding-inline-start: 0;
        display: none !important;
    }

    .marquee__title h5 {
        text-wrap: balance;
        font-size: 12px;
    }

    .marquee__list li {
        padding-inline: 10px;
    }

    .header__top__text {
        gap: 10px;
    }

    .marquee__list li span {
        padding: 8px 12px;
        font-size: 12px;
        line-height: 18px;
    }

    .marquee__track::before,
    .marquee__track::after {
        width: 50px;
    }

    .section__title h3 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 8px;
        text-wrap: balance;
    }

    .section__title p {
        font-size: 14px;
        line-height: 20px;
    }

    .step__text p {
        font-size: 14px;
        line-height: 20px;
    }

    .single__step {
        padding: 16px;
        gap: 10px;
    }

    .step__number {
        width: 30px;
        height: 30px;
        font-size: 12px;
        line-height: 18px;
    }

    .why__usGrid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .service__list {
        grid-template-columns: 1fr;
    }

    .service__card__button .theme__btn.large__btn {
        padding: 10px 16px;
        font-size: 14px;
    }

    .service__cardContent {
        padding: 24px;
    }


    .niche__grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .growth__card {
        width: 100%;
        max-width: 360px;
    }

    .growth__result {
        gap: 10px;
    }


    .hero__text h2 {
        font-size: 28px;
        line-height: 35px;
        margin-bottom: 10px;
    }

    .hero__content {
        max-width: 840px;
        margin-inline: auto;
    }

    #current-price {
        font-size: 34px;
        line-height: 40px;
    }

    .why__cardIcon {
        width: 50px;
        height: 50px;
        font-size: 24px;
        margin-bottom: 14px;
    }

    .why__matter__content .why__usGrid {
        grid-template-columns: 1fr;
    }

    .review__form {
        width: 100%;
    }

    .review__field__slider {
        width: 100%;
    }

    .review__wrapper {
        row-gap: 40px;
    }

    .why__usGrid.grid__col4 {
        grid-template-columns: 1fr;
    }

    .key__points__list ul li p {
        font-size: 12px;
        line-height: 18px;
    }

    .key__points__list ul li i {
        font-size: 18px;
    }

    #tier-cards {
        grid-template-columns: 1fr;
    }

    #follower-buttons {
        gap: 5px;
        row-gap: 20px;
    }

    .qty-btn {
        border-width: 1px;
    }

    #original-price {
        font-size: 14px;
        line-height: 24px;
    }

    #savings-display {
        font-size: 14px;
        line-height: 20px;
    }

    .why__matter__image {
        width: 100%;
    }

    .why__matter__text {
        width: 100%;
        margin-top: 30px;
    }

    .review__area {
        padding-block: 40px;
    }

    .about__area {
        padding-block: 40px;
    }

    .why__expressFollower {
        padding-bottom: 50px;
    }

    .key__points__list {
        padding: 20px;
    }

    .stand__outTable tr td {
        padding: 10px;
    }

    .data__cellTable span {
        font-size: 10px;
        line-height: 12px;
    }

    .heading__otherCell span {
        padding: 10px;
        font-size: 12px;
    }

    .logo__cell,
    .heading__otherCell {
        padding: 5px;
    }

    .section__title h5 {
        font-size: 26px;
        line-height: 30px;
    }

    .benefit__grid {
        grid-template-columns: 1fr;
    }

    .why__express__listing {
        width: 100%;
    }

    .why__express__image {
        width: 100%;
        margin-top: 20px;
    }

    .why__express__listing ul li,
    .why__express__listing ul li p {
        gap: 10px;
        font-size: 14px;
        line-height: 20px;
    }

    .pack__price__wrapper h4 {
        font-size: 36px;
        line-height: 44px;
    }

    .pack__card__body h5 {
        font-size: 16px;
        line-height: 20px;
    }

    .pack__card__body {
        padding: 24px;
    }

    .why__usGrid.grid__col-2 {
        grid-template-columns: 1fr;
    }

    .service__grid {
        grid-template-columns: 1fr;
    }

    .cta__box.mini-container h4 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .cta__box.mini-container p {
        font-size: 14px;
        line-height: 20px;
    }

    .cta__box {
        padding: 24px;
    }

    .cta__box .theme__btn.large__btn {
        font-size: 12px;
        padding: 10px 20px;
    }

    .mainAccordion__content {
        padding-inline: 0;
    }

    .mainAccordion__title h2 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .faq__title {
        width: 54px;
        height: 54px;
        font-size: 24px;
        margin-bottom: 12px;
    }

    .hero__subWrapper {
        padding-top: 0;
        margin-top: 60px;
    }

    .hero__sub {
        padding-block: 50px;
    }

    .mainAccordion__wrapper .accordion-button {
        font-size: 14px;
        line-height: 20px;
        text-align: start;
    }

    .mainAccordion__title p {
        font-size: 16px;
        line-height: 20px;
    }

    .article__container {
        gap: 24px;
        padding-inline: 0;
    }

    .single__input.half__width {
        width: 100%;
    }

    .input__container {
        gap: 20px;
    }

    .contact__content.mini-container {
        padding-bottom: 60px;
    }

    .contact__form {
        padding: 20px;
    }

    .contact__support__card {
        width: 100%;
        margin-bottom: 20px;
    }

    .next__step .theme__btn.large__btn {
        font-size: 14px;
        line-height: 20px;
    }

    .method__grand__total span {
        font-size: 18px;
        line-height: 24px;
    }

    .next__step button,
    .next__step a {
        height: 50px;
    }

    .payment__method__box {
        padding: 15px;
    }

    .user__form__content {
        padding: 24px;
    }

    .selected__intro {
        gap: 5px;
    }

    .order__buttton__group a.theme__btn.large__btn {
        padding: 14px;
    }

    .order__success__body {
        padding: 20px;
    }

    .vertical__divider {
        display: none;
    }

    .order__block {
        width: 100%;
    }

    .footer__navigation {
        flex-grow: 1;
        width: unset;
    }

    .method__input__field span {
        font-size: 12px;
        line-height: 18px;
    }

    .method__label__name {
        gap: 4px;
    }

    .selected__mainGrid {
        gap: 2px;
    }

    .selected__circle {
        width: 16px;
        height: 16px;
        left: 5px;
        top: 5px;
    }


    .post__thumb__react {
        padding: 4px 5px;
        font-size: 10px;
        line-height: 12px;
        gap: 2px;
        margin-top: 5px;
    }

    .selected__main {
        padding: 20px;
    }

    .order__succes__heading h4 {
        font-size: 16px;
        line-height: 20px;
    }

    p {
        font-size: 12px;
        line-height: 18px;
        text-wrap: balance;
    }

    .order__row span {
        font-size: 12px;
    }

    .user__form__title h4 {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .checkout__heading h4 {
        padding: 20px 28px;
        font-size: 16px;
        line-height: 20px;
    }

    .progress__track {
        gap: 12px;
    }

    .progress__step__number {
        font-size: 10px;
        line-height: 16px;
        width: 20px;
        height: 20px;
    }

    .single__progress p {
        font-size: 12px;
        line-height: 16px;
    }

    .selected__profileText h4 {
        font-size: 12px;
        line-height: 16px;
    }

    .checkout__profile .selected__profile {
        padding: 10px;
        border-radius: 12px;
    }

    .selected__profileText span {
        font-size: 10px;
        line-height: 14px;
    }

    .container {
        padding-inline: 16px;
    }

    .selected__profile__left {
        gap: 6px;
    }

    .past__selection .post__selection__number {
        font-size: 10px;
        line-height: 14px;
        padding: 4px 8px;
    }

    .past__selection .selection__price {
        font-size: 10px;
        line-height: 14px;
    }

    .selection__price {
        font-size: 10px;
        line-height: 16px;
        gap: 2px;
        padding: 4px 8px;
    }

    .selected__intro__right {
        gap: 4px;
    }

    .past__selection {
        padding: 10px;
    }

    .checkout__offer p {
        font-size: 12px;
    }

    .checkout__offer button.large__btn.theme__btn {
        font-size: 12px;
        line-height: 20px;
    }

    .grand__total.large .price {
        font-size: 18px;
        line-height: 26px;
    }

    .support__label span {
        font-size: 10px;
        line-height: 14px;
    }

    .support__label {
        padding: 4px 10px;
        gap: 4px;
    }

    .contact__page .hero__text p {
        font-size: 14px;
        max-width: 400px;
    }

    .contact__page .hero__text h1 {
        margin-block: 10px;
    }

    .contact__page .hero__text .brand__certified {
        font-size: 12px;
        line-height: 16px;
    }

    .contact__card__wrapper {
        width: 100%;
        max-width: 400px;
        margin-inline: auto;
    }

    .mainAccordion__wrapper .accordion-button {
        padding: 15px;
        gap: 6px;
    }

    .mainAccordion__wrapper .accordion-button i {
        font-weight: normal;
        width: 30px;
        height: 30px;
        border-radius: 10px;
        font-size: 16px;
    }

    .single__past__selection {
        width: 40px;
        height: 40px;
    }

    .hero__buy__block a {
        padding: 14px;
    }

    .hero__tab__button .platform__button .platform__icon {
        width: 20px;
        height: 20px;
        font-size: 10px;
        border-radius: 8px;
    }


    .new__label {
        padding: 4px 8px;
        font-size: 8px;
        line-height: 10px;
        top: -10px;
        right: 8px;
    }


    .review__title h4 {
        font-size: 24px;
        line-height: 30px;
        text-wrap: balance;
    }

    .review__wrapper .swiper {
        max-height: 450px;
    }

    .hero__text p a {
        font-size: 14px;
        line-height: 24px;
    }

    .growth__label {
        padding: 4px 12px;
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 10px;
    }

    .step__text h4 {
        font-size: 16px;
        line-height: 24px;
    }

    .key__points__list h4 {
        font-size: 18px;
        line-height: 28px;
    }

    .card__article {
        padding: 20px;
    }





    .translated-rtl p {
        font-size: 10px;
        line-height: 14px;
    }

    .translated-rtl .qty-btn .badge {
        transform: translateX(50%);
    }

    .translated-rtl .hero__text h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .translated-rtl .section__title h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .translated-rtl .card__wrapper p {
        font-size: 12px;
        line-height: 16px;
    }

    .translated-rtl .review__title h4 {
        font-size: 20px;
        line-height: 26px;
    }

    .translated-rtl .card__article__title h4 {
        font-size: 16px;
        line-height: 24px;
    }

    .translated-rtl .method__input__field span {
        font-size: 10px;
        line-height: 18px;
    }

    .translated-rtl .about__accordion__heading h4 {
        font-size: 20px;
        line-height: 28px;
    }

    .mainAccordion__wrapper .accordion-body {
        margin-inline-start: 20px;
        padding-bottom: 25px;
    }

    .translated-rtl .accordion__text__wrapper p,
    .translated-rtl .accordion__text__wrapper ul li {
        font-size: 10px;
        line-height: 18px;
    }

    .translated-rtl .accordion__text__wrapper ul {
        margin-block: 15px;
    }

    .translated-rtl .section__title p.higher__width {
        font-size: 12px;
        line-height: 22px;
    }

    .translated-rtl .service__contentText h4 {
        font-size: 20px;
        line-height: 26px;
    }

    .translated-rtl .hero__reviewStats__left p span {
        font-size: 12px;
    }

    .translated-rtl .hero__text h1 {
        font-size: 24px;
        line-height: 30px;
    }

    .translated-rtl .order__buttton__group a.theme__btn.large__btn {
        font-size: 10px;
        line-height: 14px;
        text-wrap: nowrap;
    }

    .translated-rtl .card__article__text ol li {
        font-size: 10px;
    }

    .translated-rtl .card__article__text ol {
        gap: 5px;
    }

    .translated-rtl .card__article__text a {
        font-size: 10px;
        line-height: 18px;
    }

    .translated-rtl .contact__block a {
        font-size: 10px;
        line-height: 20px;
    }

    .data__cellTable .data__featureIcon {
        width: 22px;
        height: 22px;
        font-size: 12px;
    }

    .logo__cell a {
        padding: 0;
        border: none;
        display: flex;
        justify-content: center;
    }

    .logo__cell img {
        width: 80px;
    }

    .data__cellTable {
        gap: 5px;
    }

    .data__cellTable .data__checkIcon {
        width: 14px;
        height: 14px;
        font-size: 10px;
    }

    .data__cellTable .data__crossIcon {
        width: 14px;
        height: 14px;
        font-size: 10px;
        flex-shrink: 0;
    }

    .stand__outTable::after {
        border: 2px solid transparent;
    }

    .stand__outTable::after {
        width: 33%;
    }
}


/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {}